body {
  margin: 0px;
}
#animation_container {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 1.00);
  width: 100vw;
  height: 100vh;
}

#canvas {
  position: absolute;
  display: none;
  background-color: rgba(255, 255, 255, 1.00);
}

#dom_overlay_container {
  pointer-events: none;
  width: 1440px;
  height: 1133px;
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
}
